## claws-mail 3.6.0-4

=== debian/changelog ===
claws-mail (3.6.0-4) chinook; urgency=low

  * Test Gnutls

 -- Colin Leroy <colin@colino.net>  Sat,  4 Oct 2008 20:25:00 +0200
