## claws-mail 3.6.1-1

=== debian/changelog ===
claws-mail (3.6.1-1) chinook; urgency=low

  * New upstream release

 -- Colin Leroy <colin@colino.net>  Fri, 10 Oct 2008 20:25:00 +0200
