## claws-mail 3.7.0-1

=== debian/changelog ===
claws-mail (3.7.0-1) chinook; urgency=low

  * New upstream release

 -- Colin Leroy <colin@colino.net>  Fri, 19 Dec 2008 20:25:00 +0200
