## claws-mail 3.7.0-2

=== debian/changelog ===
claws-mail (3.7.0-2) chinook; urgency=low

  * Rebuild against gnutls26

 -- Colin Leroy <colin@colino.net>  Sat, 20 Dec 2008 22:35:01 +0100
