=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/email
 Priority: optional
 Maintainer: Jean-Luc Biord <jl.biord@free.fr>
-Build-Depends: debhelper (>= 4.0.0), libetpan-dev (>= 0.55-5dev), libhal-dev, libconic0-dev, libexpat1-dev, libcurl3-openssl-dev, libgnutls-dev, tablet-browser-interface-dev, libosso-dev, libhildonfm2-dev
+Build-Depends: debhelper (>= 4.0.0), libetpan-dev (>= 0.55-5dev), libhal-dev, libconic0-dev, libexpat1-dev, libcurl3-openssl-dev, libgnutls-dev (>= 2.4.2), tablet-browser-interface-dev, libosso-dev, libhildonfm2-dev
 Standards-Version: 3.6.1
 
 Package: claws-mail
