## claws-mail 3.7.0-3

=== debian/changelog ===
claws-mail (3.7.0-3) chinook; urgency=low

  * Add PGP plugins

 -- Colin Leroy <colin@colino.net>  Thu, 08 Jan 2009 22:35:01 +0100
