## claws-mail 3.7.1-1

=== debian/changelog ===
claws-mail (3.7.1-1) chinook; urgency=low

  * New upstream release

 -- Colin Leroy <colin@colino.net>  Fri, 06 Mar 2009 22:35:01 +0100
