=== debian/rules ===
--- 
+++ 
@@ -96,14 +96,14 @@
 	   $(CURDIR)/debian/libclaws-mail-dev/usr/lib/pkgconfig
 
 	# claws-mail-pgp-plugins
-#	mkdir -m 755 -p \
-#	      $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
-#	mv $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.so \
-#	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpcore.so \
-#	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.so \
-#	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.deps \
-#	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.deps \
-#	   $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
+	mkdir -m 755 -p \
+	      $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
+	mv $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.so \
+	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpcore.so \
+	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.so \
+	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.deps \
+	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.deps \
+	   $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
 #	rm -f $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/*
 
 # Build architecture-independent files here.
