## claws-mail 3.7.3-1maemo1

=== debian/changelog ===
claws-mail (3.7.3-1maemo1) fremantle; urgency=low

  * New upstream release "ported" to Fremantle, no PGP due to lack of gpgme.

 -- Lucas Maneos <maemo@subs.maneos.org>  Sun, 13 Dec 2009 10:34:21 +0000
