=== debian/control ===
Source: claws-mail
Section: user/network
Priority: optional
Maintainer: Lucas Maneos <maemo@subs.maneos.org>
Build-Depends: debhelper (>= 4.0.0), libetpan-dev (>= 0.55-5dev), libhal-dev, libconic0-dev, libexpat1-dev, libcurl3-openssl-dev, libgnutls-dev (>= 2.4.2), tablet-browser-interface-dev, libosso-dev, libhildonfm2-dev
Standards-Version: 3.6.1

Package: claws-mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libetpan13 (>= 0.55-5dev)
Description: A GTK+ based, lightweight, and fast e-mail client.
 This is an unofficial and unsupported package, please don't file bugs against
 it on claws-mail.org.

Package: claws-mail-dbg
Priority: extra
Architecture: any
Depends: claws-mail (= ${binary:Version})
Description: Debug symbols for Claws Mail mailer
 This package contains debug symbols useful for debugging the claws-mail
 package with gdb or any compatible debugger.

Package: libclaws-mail-dev
Architecture: any
Section: devel
Depends: libgnutls-dev
Conflicts: libsylpheed-claws-gtk2-dev
Replaces: libsylpheed-claws-gtk2-dev
Provides: libsylpheed-claws-gtk2-dev
Description: Development files for Claws Mail plugins
 This package provides the development headers needed to build
 plugins for Claws Mail client.
 Plugins are loadable modules which extend Claws Mail capabilities.
