=== debian/rules ===
--- 
+++ 
@@ -83,8 +83,8 @@
 	   $(CURDIR)/debian/claws-mail/usr/share/icons/hicolor/26x26/hildon/claws-mail.png
 	cp $(CURDIR)/debian/claws-mail-40x40.png \
 	   $(CURDIR)/debian/claws-mail/usr/share/icons/hicolor/40x40/hildon/claws-mail.png
-	ln -s /usr/share/applications/hildon/clawsmail.desktop \
-		$(CURDIR)/debian/claws-mail/etc/others-menu/extra_applications/0010_clawsmail.desktop
+	ln -s /usr/share/applications/hildon/claws-mail.desktop \
+		$(CURDIR)/debian/claws-mail/etc/others-menu/extra_applications/0010_claws-mail.desktop
 	mkdir -m 755 -p $(CURDIR)/debian/claws-mail/etc/osso-backup/applications/
 	cp $(CURDIR)/debian/claws-mail-osso-backup.conf \
 	   $(CURDIR)/debian/claws-mail/etc/osso-backup/applications/claws-mail.conf
@@ -96,15 +96,15 @@
 	   $(CURDIR)/debian/libclaws-mail-dev/usr/lib/pkgconfig
 
 	# claws-mail-pgp-plugins
-	mkdir -m 755 -p \
-	      $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
-	mv $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.so \
-	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpcore.so \
-	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.so \
-	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.deps \
-	   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.deps \
-	   $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
-#	rm -f $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/*
+	#mkdir -m 755 -p \
+	#      $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
+	#mv $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.so \
+	#   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpcore.so \
+	#   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.so \
+	#   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpmime.deps \
+	#   $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/pgpinline.deps \
+	#   $(CURDIR)/debian/claws-mail-pgp-plugins/usr/lib/claws-mail/plugins
+#	#rm -f $(CURDIR)/debian/claws-mail/usr/lib/claws-mail/plugins/*
 
 # Build architecture-independent files here.
 binary-indep: build install
