## claws-mail 3.7.3-1maemo2

=== debian/changelog ===
claws-mail (3.7.3-1maemo2) fremantle; urgency=low

  * Added debian/optify

 -- Lucas Maneos <maemo@subs.maneos.org>  Sun, 13 Dec 2009 10:34:21 +0000
