## claws-mail 3.7.3-1maemo3

=== debian/changelog ===
claws-mail (3.7.3-1maemo3) fremantle; urgency=low

  * Reenable GPG plugins build

 -- Bryan Jacobs <b@q3q.us>  Wed, 30 Dec 2009 21:08:00 -0500
