=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: optional
 Maintainer: Lucas Maneos <maemo@subs.maneos.org>
-Build-Depends: debhelper (>= 4.0.0), libetpan-dev (>= 0.55-5dev), libhal-dev, libconic0-dev, libexpat1-dev, libcurl3-openssl-dev, libgnutls-dev (>= 2.4.2), tablet-browser-interface-dev, libosso-dev, libhildonfm2-dev
+Build-Depends: debhelper (>= 4.0.0), libetpan-dev (>= 0.55-5dev), libhal-dev, libconic0-dev, libexpat1-dev, libcurl3-openssl-dev, libgnutls-dev (>= 2.4.2), tablet-browser-interface-dev, libosso-dev, libhildonfm2-dev, libgpgme11-dev
 Standards-Version: 3.6.1
 
 Package: claws-mail
@@ -32,3 +32,7 @@
  plugins for Claws Mail client.
  Plugins are loadable modules which extend Claws Mail capabilities.
 
+Package: claws-mail-pgp-plugins
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${Source-Version})
+Description: Claws-Mail GPG plugins
